@charset "UTF-8";
/* @font-face declarations */ 
/* safari 3+, chrome 4+, firefox 3.6+, opera 10+ and ie 6+  */

/* ---------- main fonts ---------- */
@font-face {
    font-family: 'OxygenRegular';
    src: url('oxygen/oxygen-webfont.eot');
    src: url('oxygen/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen/oxygen-webfont.woff') format('woff'),
         url('oxygen/oxygen-webfont.ttf') format('truetype'),
         url('oxygen/oxygen-webfont.svg#OxygenRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OxygenBold';
    src: url('oxygen/oxygen-bold-webfont.eot');
    src: url('oxygen/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen/oxygen-bold-webfont.woff') format('woff'),
         url('oxygen/oxygen-bold-webfont.ttf') format('truetype'),
         url('oxygen/oxygen-bold-webfont.svg#OxygenBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OxygenItalic';
    src: url('oxygen/oxygen-italic-webfont.eot');
    src: url('oxygen/oxygen-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen/oxygen-italic-webfont.woff') format('woff'),
         url('oxygen/oxygen-italic-webfont.ttf') format('truetype'),
         url('oxygen/oxygen-italic-webfont.svg#OxygenItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OxygenBoldItalic';
    src: url('oxygen/oxygen-bolditalic-webfont.eot');
    src: url('oxygen/oxygen-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen/oxygen-bolditalic-webfont.woff') format('woff'),
         url('oxygen/oxygen-bolditalic-webfont.ttf') format('truetype'),
         url('oxygen/oxygen-bolditalic-webfont.svg#OxygenBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------- icons ---------- */
@font-face {
    font-family: 'EntypoRegular';
    src: url('entypo/entypo-webfont.eot');
    src: url('entypo/entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('entypo/entypo-webfont.woff') format('woff'),
         url('entypo/entypo-webfont.ttf') format('truetype'),
         url('entypo/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HeydingsCommonIconsRegular';
    src: url('heydings-icons/heydings-icons-webfont.eot');
    src: url('heydings-icons/heydings-icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('heydings-icons/heydings-icons-webfont.woff') format('woff'),
         url('heydings-icons/heydings-icons-webfont.ttf') format('truetype'),
         url('heydings-icons/heydings-icons-webfont.svg#HeydingsCommonIconsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ModernPictogramsNormal';
    src: url('modernpics/modernpics-webfont.eot');
    src: url('modernpics/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('modernpics/modernpics-webfont.woff') format('woff'),
         url('modernpics/modernpics-webfont.ttf') format('truetype'),
         url('modernpics/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('web-symbols/web-symbols-webfont.eot');
    src: url('web-symbols/web-symbols-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-symbols/web-symbols-webfont.woff') format('woff'),
         url('web-symbols/web-symbols-webfont.ttf') format('truetype'),
         url('web-symbols/web-symbols-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}